UbuntuUpdates.org

Bugs fixes in "bluez"

Origin Bug number Title Date fixed
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2022-0204 Heap overflow vulnerability in the implementation of the gatt protocol 2022-02-08
CVE CVE-2019-8922 A heap-based buffer overflow was discovered in bluetoothd in BlueZ through 5.48. There isn't any check on whether there is enough space in the destin 2021-12-08
CVE CVE-2019-8922 A heap-based buffer overflow was discovered in bluetoothd in BlueZ through 5.48. There isn't any check on whether there is enough space in the destin 2021-12-08
CVE CVE-2019-8922 A heap-based buffer overflow was discovered in bluetoothd in BlueZ through 5.48. There isn't any check on whether there is enough space in the destin 2021-12-08
CVE CVE-2019-8922 A heap-based buffer overflow was discovered in bluetoothd in BlueZ through 5.48. There isn't any check on whether there is enough space in the destin 2021-12-08
CVE CVE-2021-43400 An issue was discovered in gatt-database.c in BlueZ 5.61. A use-after-free can occur when a client disconnects during D-Bus processing of a WriteValu 2021-11-23
CVE CVE-2021-41229 BlueZ is a Bluetooth protocol stack for Linux. In affected versions a vulnerability exists in sdp_cstate_alloc_buf which allocates memory which will 2021-11-23
CVE CVE-2021-43400 An issue was discovered in gatt-database.c in BlueZ 5.61. A use-after-free can occur when a client disconnects during D-Bus processing of a WriteValu 2021-11-23
CVE CVE-2021-41229 BlueZ is a Bluetooth protocol stack for Linux. In affected versions a vulnerability exists in sdp_cstate_alloc_buf which allocates memory which will 2021-11-23



About   -   Send Feedback to @ubuntu_updates